Rockbox Technical Forums

Installation / Removal => Manual Installation => Olympus - Installation/Removal => Topic started by: spoekes on May 21, 2009, 06:30:54 AM

Title: Searching for the Rockbox 3.1 release
Post by: spoekes on May 21, 2009, 06:30:54 AM
Hi,

For this reason i want to rollback to 3.1
http://forums.rockbox.org/index.php?topic=18223.0

i had no luck with: http://download.rockbox.org/old_releases/
Does anyone know where i can find it?

Title: Re: Searching for the Rockbox 3.1 release
Post by: cool_walking_ on May 21, 2009, 06:59:41 AM
http://download.rockbox.org/release/
Title: Re: Searching for the Rockbox 3.1 release
Post by: spoekes on May 21, 2009, 10:52:30 AM
Thank you,
3.1 revived my m:robe  :)
Title: Re: Searching for the Rockbox 3.1 release
Post by: Chronon on May 21, 2009, 08:05:28 PM
spoekes, I think there's some confusion as to what's causing the problem.  I found, as per the topic you linked, that the problem with installing 3.2 lay in Rockbox Utility not saving the Rockbox bootloader as PP5020.mi4 to the MR-100's /system/ folder.  After rectifying this situation I was able to load Rockbox 3.2 without trouble.

I do not know why installing Rockbox 3.1 via the Utility works for you.  I posted a bug report at FS#10225 detailing my findings regarding a missing PP5020.mi4 (only OF.mi4 present) after telling Rockbox Utility to install the bootloader.  Exactly what did you do to install Rockbox 3.1 versus Rockbox 3.2?

Edit: See the task at FS#10221 instead.  I should have searched before posting.
Title: Re: Searching for the Rockbox 3.1 release
Post by: spoekes on May 22, 2009, 12:16:42 PM
hi Chronon,

i didn't use the utility, i did a manual Installation with the 3.1.
because the utility always worked correctly in the past i made a false assumption about the 3.2.
Perhaps the error in the utility was invoked by insufficent space on the player.


Title: Re: Searching for the Rockbox 3.1 release
Post by: Chronon on May 22, 2009, 12:49:57 PM
I see.  You should find that manual installation of 3.2 or even a current build will work fine. 

Perhaps the error in the utility was invoked by insufficent space on the player.
I don't think so, since I also had the same experience with plenty of space on my player.